---
names:
  full: Microsoft Entra ID Guest Users restricted to their own directory objects
  contextual: Guest Users restricted to their own directory objects
description: Limit guest user permissions.
type: COMPLIANCE_POLICY
categories:
  - SECURITY
frameworkMappings:
  - "/frameworks/cis-azure-v5.0.0/05/15"
  - "/frameworks/cloudaware/identity-and-access-governance/user-account-management"
similarPolicies:
  cloudConformity:
    - url: https://www.trendmicro.com/cloudoneconformity/knowledge-base/azure/ActiveDirectory/guest-user-permissions-are-limited.html
      name: Guest User Permissions Are Limited
